Subject: RE: BS-Enron Credit Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 07:53:00 -0800 (PST)

Anna, I appreciated speaking with you and am glad that we have resolution on 
most of the issues.  I faxed and hope you received my notes from the 
conference call.  Do you know if we can resolve the outstanding legal issues 
by Monday?

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	"Meytina, Anna Confidential Memo-Counsel (Exchange)" <[email-masked]>
	03/21/2001 01:30 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: BS-Enron Credit Inc.

Cheryl:

I am available any time after 10:00 New York time.  

Regards,

Anna Meytina

> -----Original Message-----
> From:   [email-masked] [SMTP:[email-masked]]
> Sent:   Wednesday, March 21, 2001 2:20 PM
> To:   [email-masked]
> Subject:   BS-Enron Credit Inc.
> 
> Hi Anna, do you want to talk about this agreement sometime tomorrow before
> noon.  I willl be out all day Friday at a funeral.
> 
> Cheryl Nelson
> Senior Counsel
> EB3816
> (713) 345-4693

***********************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, 
offer or agreement or any information about any transaction, customer 
account or account activity contained in this communication.
***********************************************************************